@media only screen and (max-width: 979px) {
body { 	background: #333 url(../image/main-bg.jpg) top center repeat fixed; }
#container { width: auto; margin:8px; border-top: 1px solid #171717; }
/* header */
#header { width: auto; height: 120px; }
#menu { width: auto; }
#topmenu .div1 { width: auto; }
#topmenu .div1 .nav { display:none; }
#menu-responsive { display:block; }
#menu { display:none; }
#topmenu .div1 .welcome { margin-right:8px; } 
#header #cart { top:56px; }
#header #search { float:right; margin-left:0px; margin-right:8px; margin-top:8px; }
/* product list category page */
.product-list .right { width:auto; min-width:50px; margin-left:8px; padding-left:8px;  }
.product-list .image img { max-width: 100%; height: auto; }
@media \0screen { .product-list .image img {  width: auto; /* for ie 8 */ } }
.product-list .image { max-width:120px; margin-right:12px; }
.product-grid, .box-product { text-align:center; }
/* footer */
#footer .column { width: 46%; margin-bottom:8px;}
}
@media only screen and (max-width: 780px) {
#header #logo img, .box-cat img, .jcarousel-skin-opencart img { max-width: 100%; height: auto; }
@media \0screen { #header #logo img, .jcarousel-skin-opencart img {  width: auto; /* for ie 8 */ } }
/* product page */
.product-info .image a, .product-info .image img { margin:0 auto; }
.product-info > .left + .right { margin:0; }
.product-info > .left { float:none; margin: auto; text-align:center; }
h1.product-info { text-align:center; }
.product-info .image { width:99%; padding:0; }
.htabs a { padding:7px 6px; margin-right: 2px; margin-bottom: 4px; }
.tab-content { clear:both; }
}
@media only screen and (max-width: 640px) {
/* header */
#header { width: auto; height: 172px; text-align:center; }
#header #logo { position:relative; margin-top: 8px; margin-left: auto; margin-right: auto; margin-bottom: 8px; }
#header #search { float:none; min-height:24px; margin-left:auto; margin-right:auto; margin-top:8px; }
#header #cart { position: relative; top:0px; right:auto; left:auto; }
#header #cart .heading { float:none; clear: both; margin-left:8px; margin-right: 8px; }
/* Right/Left Column & content */
#column-left, #column-right { float: none; width: 100%; }
#column-left + #column-right + #content, #column-left + #content { margin-left: 0px; }
#column-right + #content { margin-right: 0px; }
.login-content .left, .login-content .right { width:100%; float:none; }
.category-list ul { width:40%; }
/* Cart page */
.cart-info .model { display:none; }
.buttons .right { float:none; text-align:right; margin-bottom:10px; }
.buttons .center { text-align:right; } 
.cart-info tbody .quantity a img { padding:3px 4px 0; }
input.large-field, select.large-field { width:auto; }
/* Checkout Page */
.checkout-content .left,.checkout-content .right { float:none; width:100%; margin-bottom:5px; }
#footer .column { width: 96%; max-width: 100%; height: auto; }
@media \0screen { #footer .column {  width: auto; /* for ie 8 */ } }
}
@media only screen and (max-width: 480px) {
#topmenu .div1 .welcome { display:none; }
#topmenu .div1 .welcome2 { display:block; margin-right:8px; }
/* product list/category page */
.product-list {text-align:center;}
.product-list > div + div { }
.product-list .image { float:none; }
.product-list .description { text-align:left; color: #666; }
.product-list .name { clear:both; text-align:center; background:#171717; padding-top:4px; padding-bottom:4px; }
.product-list .right { width:auto; min-width:40%; min-height:120px; margin-left:12px; padding-left:12px;  }
.product-list .image { margin-right:2px; }
.product-list .image img { border:none; }
.product-list .cart a { display: block; float: none; clear:both; margin-bottom: 4px; margin-right:0px; }
.product-filter .display { padding-top: 12px; }
.product-filter .sort { float:left; padding-top:8px; }
.product-filter .limit { padding-top:8px; }
/* Cart page */
.cart-info .price { display:none; }
/* footer bottom */
#powered, #payment { float: none; clear:both; text-align: center; }
}
@media only screen and (max-width: 340px) {
#container { min-width: 280px; }
#header { min-width: 280px; }
#menu { min-width: 280px; }
.product-list .image { max-width:104px; margin-right:12px; }
.product-list .right { min-height:120px; margin-bottom: 8px; }
}